Plugins Search

Page 1 of 1 7 total

IDNameProductFamilyPublishedUpdatedSeverity
112109Ubuntu 18.04 LTS : linux, linux-aws, linux-gcp, linux-kvm, linux-raspi2 vulnerabilities (USN-3752-1)NessusUbuntu Local Security Checks2018/08/242019/09/18high
112189Ubuntu 16.04 LTS / 18.04 LTS : linux-azure, linux-oem, linux-gcp vulnerabilities (USN-3752-3)NessusUbuntu Local Security Checks2018/08/302019/09/18high
112110Ubuntu 16.04 LTS : linux-hwe vulnerabilities (USN-3752-2)NessusUbuntu Local Security Checks2018/08/242019/09/18high
111414openSUSE Security Update : the Linux Kernel (openSUSE-2018-762) (Spectre)NessusSuSE Local Security Checks2018/07/302019/04/05high
123226openSUSE Security Update : the Linux Kernel (openSUSE-2019-536) (Spectre)NessusSuSE Local Security Checks2019/03/272019/12/24high
120067SUSE SLED15 / SLES15 Security Update : kernel (SUSE-SU-2018:2092-1) (Spectre)NessusSuSE Local Security Checks2019/01/022019/09/10high
118513RHEL 7 : kernel-alt (RHSA-2018:2948) (Spectre)NessusRed Hat Local Security Checks2018/10/312019/10/24high

Page 1 of 1 7 total